@charset "UTF-8";



	 
	
	body{/*background-color:rgb(0,38,58); background-size:100%; background-image:url(../library/images/background_01.png);*/ background-color:rgb(50,50,50); background-repeat:repeat; background-position:top left;    color:rgb(150,150,150); margin:0px; padding:0px; 
	zoom: 100%;  
	}
	::selection {
		background-color:rgba(84,173,255,0.5); color:rgb(0,0,0);
	}
	h1,h2,h3,h1 span{font-family:'Strait',Helvetica,sans-serif; line-height:25px; font-size:large; color:rgb(255,255,255); font-weight:normal; padding:0px; margin:0px;}
 	 
	
	body, div, p, td, th, ul, li,span{ font-family: 'ABeeZee', Helvetica, sans-serif; line-height:25px; font-size:small; color:rgb(150,150,150); font-weight:normal; text-transform:none;  }
	
	hr{ border-width:0px; border-color:transparent; border-style:none; border-bottom:dotted thin rgba(255,255,255,0.4);  height:1px; margin-bottom:10px; margin-top:10px; width:95% !important; float:left;   }
	
	.paragraph{ margin-left:20px; margin-right:5px;}
	.white, b.white span{ color:rgb(255,255,255);}
	.content{margin:5px; text-align:left; line-height:15px; background-color:rgb(40,40,40);padding:10px; padding-top:5px;      }
	
	.content{width:420px; clear:none; float:left;  }
	
	
	.content h2{ margin:10px;}
	.header{background-color:rgb(40,40,40);  }
	.header h1, .header span{ padding-left:20px; }
	.header span{   display:block; }

	.shadow{  box-shadow:0px 3px 10px rgba(20,20,20,0.7); -moz-box-shadow:0px 3px 10px rgba(20,20,20,0.7); -webkit-box-shadow:0px 3px 10px rgba(20,20,20,0.7);}
	
	.rounded{ /*  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;  */ }
	
	.little_rounded{border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
	.signed { z-index:auto; position:absolute; bottom:0px; left:0px; line-height:30px; height:30px; width:250px; text-align:right; font-family: 'Strait',Helvetica, sans-serif; font-size:9pt; padding:0px; margin:0px; clear:right; float:right; }
	
	a,a:link{color:rgb(84,173,255); text-decoration:none; }
	a:hover{ color:rgb(150,150,150); text-decoration:none; }
	
	.disable_selection{-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none; -o-user-select: none; user-select: none;}
	
	.founder{padding-left:90px;}
	input[type='text'],input[type='button'],input[type='submit'],input[type='reset']{ font-size:9pt; font-family: 'ABeeZee', Helvetica, sans-serif; color:rgb(50,50,50); height:30px; line-height:30px; margin-bottom:5px; padding-bottom:0px; padding-top:0px; text-transform:lowercase;}
	select,textarea { font-size:9pt !important; font-family: 'ABeeZee', Helvetica, sans-serif; color:rgb(50,50,50); text-transform:lowercase; resize: none; line-height:30px; }
	
	a.blue_background,.blue_background{ background-color:rgba(220,220,220,0.7); color:rgb(50,50,50); cursor:pointer; }
	.blue_background:hover{ background-color:rgb(255,255,255); color:rgb(0,0,0);  transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;}
	
	.blue_link{line-height:20px; height:20px; left:120px; text-align:left; width:100px; padding-left:4px; padding-right:4px; text-align:center;  clear:none; float:left; margin-left:8px;}
	
	img { -webkit-user-select: none;  -khtml-user-select: none;  -moz-user-select: none;  -o-user-select: none; user-select: none; }
	
	.content_image{width:420px !important; height:300px !important; border-style:none; border-width:0px;}
	
	.content_image_square{width:420px !important; height:420px !important; border-style:none; border-width:0px;}
	
	.window_image{ text-align:center; vertical-align:middle; background-image:url(http://qtypography.com/library/images/_image_loading_black.gif); background-position:center center; background-repeat:no-repeat;  }
	
	.window_image,.resize_div{width:800px !important; height:auto !important;}

	
	#button_next_transparency, #button_previous_transparency{ width:25% !important; height:100% !important; margin:0px; padding:0px; }
	#button_next_transparency:hover, #button_previous_transparency:hover, .button_next:hover{  background-color:rgba(200,200,200,0.5); transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;   }
	
	 a.socail_media_icon,.socail_media_icon{ line-height:20px; height:20px; width:20px; left:5px; clear:none; float:right; margin-right:8px; opacity:1;}
	.socail_media_icon:hover{ opacity:0.5;}
	.socail_media_icon img {height:20px; width:20px; border-width:0px; border-style:none;}
	
	.blue_title{padding-left:5px; width:95%; color:rgb(50,50,50) !important; cursor:auto; background-color:rgba(255,255,255,0.8) !important; margin-top:20px; list-style-type:none; text-decoration:underline;}
	li{color:rgb(255,255,255);}
	
	li.blue_title ul li{color:rgb(0,38,58);}
	
	
	.menu_icon{ z-index:auto; position:absolute; right:10px; top:60px;  display:none;   height:0px; width:40px;   /*-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;*/  }
	.menu_icon img{ width:40px; height:40px;}
	
 	.header_links{ z-index:auto; position:absolute; right:5px; top:60px;   text-align:right; padding-right:0px; padding-left:10px; height:25px; line-height:25px;  }
	
	
	.header_link,a.header_link{ padding-right:5px; padding-left:5px;   float:right; margin-right:5px; width:50px; height:25px; text-align:center; color:rgb(20,20,20); }
	
	 
	
	
	#header_by_qassimhaider{ z-index: auto; position: absolute; right: 0px; top: 0px; height: 36px; line-height: 36px; width: 140px; padding-right: 10px; font-family: 'Dancing Script',cursive; font-size: 12pt; text-align: right; color: rgb(204,204,204); cursor:pointer; }
	
	.blue, .blue span{ color:rgb(84,173,255) !important;}
	label{    }
	input[type=checkbox]{ padding-left:6px; margin-left:16px; margin-right:16px;  }
	
	
	 

	
	@media screen and (min-width: 700px){
		
		 	.header_links{  top:60px;      }
	
	}
	
 	@media screen and (max-width: 699px) {
		.content{ width:90% !important;  }
		.window_image,.resize_div{width:90% !important; height:auto !important;}
		.header span{ padding-left:20px; display:none; }
		
		
		
		.menu_icon{ z-index:auto; position:absolute; right:10px; top:60px;  display:block;   height:40px; width:40px;  -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;    }
		.menu_icon img{ width:40px; height:40px;}
		
		.header_links{ z-index:auto; position:absolute; right:0px; top:60px;   text-align:right; padding-right:0px; padding-left:0px;   width:100%; line-height:40px; overflow:hidden; height:0px; 
		
		      }
		
		.header_link,a.header_link{ padding-right:0px; padding-left:0px; color: rgb(84,173,255); float:right; margin-right:0px; width:100%; height:40px; text-align:center; color:rgb(0,38,58); background-color:rgb(84,173,255); }
		
		 
		
		
	}
	
	@media screen and (max-width: 440px) {
		
		.content{ width:90% !important;   }
		.founder{padding-left:0px;}
		.header h1, .header span{ padding-left:20px; }
		.header span{ padding-left:10px; display:none; }
		
		.content_image{ width:280px !important; height:200px !important;}
		.content_image_square{width:280px !important; height:280px !important; }
		.window_image,.resize_div{width:280px !important; height:auto !important;}
		
		#button_next_transparency, #button_previous_transparency{ width:50% !important; height:200px !important; }
		
		.header_links{  top:0px ;     }
		
			.header_links{	/*-webkit-transition: all 800ms linear; 
  		  -moz-transition: all 800ms linear; 
   		  -o-transition: all 800ms linear; 
      	  transition: all 800ms linear;  */
		}
 		
	}